:root {
  --color-black: #000000;
  --color-yellow: #EFFF08;
  --color-blue: #037BA1;
  --color-white: #ffffff;
  --color-grey: #ececec;
  --color-pureGrey: #808080;
  --color-YenGrey: #5C5C5C;
  --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --bs-font-main: 'Poppins', sans-serif;
}

::-moz-selection {
  /* Code for Firefox */
  color: var(--color-white);
  background: rgb(199 158 90/var(--tw-text-opacity, 1));
}

::selection {
  color: var(--color-white);
  background: rgba(0, 0, 0, 0.3);
}

/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

i {
  font-style: normal;
}

@import url('https://fonts.googleapis.com/css2?family=Chakra+Petch:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');


/* .site-container{background:var(--color-white);box-shadow:0 2px 5px 0 rgba(0,0,0,.12);margin:0 auto;max-width:1600px;word-wrap:break-word; position: relative;}
.site-container::after{clear:both;content:" ";display:block} */
input:focus, textarea:focus, select:focus, :focus {
  outline: none;
}

p {
  line-height: 24px;
  text-align: justify;
}

a, .home-subscribe-form-box .contact-btn, .contact-form-bg .submit-btn, .service-common-box-image a, .home-video-box a:before, .home-video-box a:after {
  outline: 0 !important;
  text-decoration: none;
  color: var(--color-black);
  -webkit-transition: color .4s, background-color .4s;
  -moz-transition: color .4s, background-color .4s;
  -o-transition: color .4s, background-color .4s;
  transition: color .4s, background-color .4s;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}

a:hover {
  text-decoration: none;
  color: var(--color-green);
}

.pad0 {
  padding: 0;
}

strong {
  font-weight: 600 !important;
}

.back-to-top {
  position: fixed;
  z-index: 1000;
  bottom: 8em;
  right: 15px;
  text-decoration: none;
  color: rgba(46, 45, 45, 0.5);
  border-radius: 100px;
  background: rgba(244, 244, 244, 0.5);
  font-size: 22px;
  padding: 8px 10px;
  display: none;
  width: 50px;
  height: 50px;
  text-align: center;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.46);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.46);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.46);
}

.back-to-top:hover {
  background: rgba(255, 255, 255, 1);
  color: rgba(46, 45, 45, 1);
  text-decoration: none !important;
}

.linkBlack {
  color: var(--color-black);
  font-weight: 600;
}

.linkBlack:hover {
  color: var(--color-blue);
}

.linkBlue {
  color: var(--color-blue);
  font-weight: 600;
  text-decoration: underline;
}

.linkBlue:hover {
  color: var(--color-black);
}

.linkgreen {
  color: var(--color-blue);
  font-weight: 600;
  text-decoration: underline;
}

.linkgreen:hover {
  color: var(--color-black);
}

.linkWhite {
  color: var(--color-white);
  font-weight: 600;
  text-decoration: underline;
}

.linkWhite:hover {
  color: var(--color-black);
}

.colorGreen {
  color: var(--color-green);
}

.colorBlue {
  color: var(--color-blue);
}

#menu-toggle {
  z-index: 1;
  position: absolute;
  bottom: 32%;
  right: 0;
}

.coming-soon {
  position: relative;
  font-size: 18px;
  z-index: 0;
  width: 100%;
}

.coming-soon::before {
  content: "coming soon . . .";
  left: 0px;
  position: absolute;
  top: 0px;
  font-size: 55px;
  font-weight: 900;
  color: #f0f0f0;
  z-index: -1;
}

.carousel-item {
  transition: transform 1s ease-in-out;
}

#myCarousel.carousel-fade .active.carousel-item-start, #myCarousel.carousel-fade .active.carousel-item-end, #myCarouselMobile.carousel-fade .active.carousel-item-start, #myCarouselMobile.carousel-fade .active.carousel-item-end {
  transition: opacity 0s 0.9s;
}

#announcementCarousel.carousel-fade .active.carousel-item-start, #announcementCarousel.carousel-fade .active.carousel-item-end {
  transition: opacity 0s 0s;
}

/* Carousel Animation delays */
.carousel-inner>.carousel-item>img, .carousel-inner>.carousel-item>a>img {
  min-width: 100%;
  max-width: 100%;
  height: auto;
}

.slider .carousel-inner {
  overflow: unset;
}

.slider {
  padding: 0;
  position: relative;
  z-index: 0;
  margin: 0 auto;
}

.slider .carousel-inner .content {
  position: absolute;
  bottom: 70px;
  color: white;
  left: 60px;
}

.slider .carousel-inner .content h2 {
  font-size: 40px;
  font-weight: 600;
}

.slider .carousel-inner .content span {
  display: block;
}

#carousel-sub .carousel-item:before {
  display: none;
}

.slide1, .slide2, .slide3, .slide4, .slide5, .slide6 {
  z-index: 1 !important;
}

.slide1 a:hover, .slide2 a:hover, .slide3 a:hover, .slide4 a:hover, .slide5 a:hover, .slide6 a:hover {
  color: var(--color-white);
}

.slide1 h3 {
  animation-delay: 1.5s;
  font-size: 72px;
  font-weight: 700;
  color: var(--color-white);
  padding: 15px 15px 10px 15px;
  margin: 0;
  display: block;
  line-height: 78px;
  text-align: right;
  top: 95px;
  right: -102px;
  position: relative;
}

.slide1 h4 {
  animation-delay: 1.8s;
  font-size: 18px;
  font-weight: 400;
  color: var(--color-white);
  padding: 10px 15px 25px 15px;
  margin: 0;
  display: block;
  line-height: 24px;
  text-align: right;
  position: relative;
  top: 100px;
  right: 110px;
}

.slide1 h4 span {
  display: block;
  font-size: 14px;
}

.slide2 h3 {
  animation-delay: 1.5s;
  font-size: 72px;
  font-weight: 700;
  color: #000;
  padding: 15px 15px 10px 15px;
  margin: 0;
  display: block;
  line-height: 78px;
  text-align: right;
  top: 95px;
  right: -102px;
  position: relative;
}

.slide2 h4 {
  animation-delay: 1.8s;
  font-size: 18px;
  font-weight: 400;
  color: #000;
  padding: 10px 15px 25px 15px;
  margin: 0;
  display: block;
  line-height: 24px;
  text-align: right;
  position: relative;
  top: 100px;
  right: 110px;
}

.slide2 h4 span {
  display: block;
  font-size: 14px;
}

.slide1 .carousel-caption {
  left: 38%;
  right: 0;
  top: 20%;
  bottom: 5%;
  padding: 10px 0px 20px 20px !important;
  width: 65%;
  text-align: right !important;
  animation-delay: 1s;
}

.slide2 .carousel-caption {
  left: 38%;
  right: 0;
  top: 20%;
  bottom: 5%;
  padding: 10px 0px 20px 20px !important;
  width: 65%;
  text-align: right !important;
  animation-delay: 1s;
}

.slider .carousel-control-prev {
  top: unset;
  bottom: 10px;
  left: 150px;
  border-radius: 50px;
  border: 2px solid var(--color-white);
  width: auto;
}

/* .slider .carousel-control-prev .carousel-control-prev-icon i{width: 45px; height: 45px;} */
.slider .carousel-control-next {
  top: unset;
  bottom: 10px;
  left: 205px;
  right: unset;
  border-radius: 50px;
  border: 2px solid var(--color-white);
  width: auto;
}

/* .slider .carousel-control-next .carousel-control-next-icon i{width: 45px; height: 45px;} */
.carousel-indicators {
  right: 0;
  left: unset;
  bottom: 60px;
}

.carousel-indicators [data-bs-target] {
  color: var(--color-white) !important;
  background-color: transparent;
  text-indent: 0;
  font-size: 22px;
  font-weight: 700;
  width: auto;
  height: auto;
  margin: 0 6px;
}

.carousel-indicators .active {
  font-size: 26px;
}


.home-contact .contactimage .contact-content h2 span {
  display: contents !important;
}

/* @media all and (max-width : 768px) {  */
@media(min-width:320px) and (max-width:1080px) {
  .slide1 .carousel-caption, .slide2 .carousel-caption, .slide3 .carousel-caption, .slide4 .carousel-caption, .slide5 .carousel-caption, .slide6 .carousel-caption {
    width: 100% !important;
    left: 0;
    right: 0;
    bottom: 0;
    background: none;
    display: none;
  }

  .slide1 h3, .slide2 h3, .slide3 h3, .slide4 h3, .slide5 h3, .slide6 h3 {
    font-size: 22px;
    margin-bottom: 0;
  }

  .slide1 h4, .slide2 h4, .slide3 h4, .slide4 h4, .slide5 h4, .slide6 h4 {
    font-size: 16px;
    margin-top: 5px;
  }
}


/* Divider Line */
hr {
  background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.7), transparent);
  background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.7), transparent);
  border: 0;
  height: 1px;
  margin: 15px 0 15px 0;
  background-color: transparent;
}

hr.short {
  margin: 11px 0 11px 0;
}

hr.tall {
  margin: 44px 0 44px 0;
}

hr.taller {
  margin: 66px 0 66px 0;
}

hr.light {
  background-image: -webkit-linear-gradient(left, transparent, rgba(255, 255, 255, 0.2), transparent);
  background-image: linear-gradient(to right, transparent, rgba(255, 255, 255, 0.2), transparent);
}

hr.invisible {
  background: none;
}

/* Divider Line */

.text-casenone {
  text-transform: none !important;
}

ul.list {
  margin: 0 0 10px 0;
  padding: 0 0 0 20px;
  list-style: none;
  text-align: left;
}

ul.list li {
  position: relative;
  padding-left: 15px;
  padding-bottom: 10px;
}

ul.list li a {
  color: var(--color-black);
}

ul.list li a:hover {
  color: var(--color-green);
}

ul.list li::before {
  content: "\f192";
  font-family: 'Font Awesome 5 Free';
  left: -7px;
  position: absolute;
  top: 5px;
  font-size: 10px;
  font-weight: 900;
  color: var(--color-black);
}

ul.list li.head {
  font-weight: 700;
  padding-left: 0;
}

ul.list li.head::before {
  display: none;
}

ol.ol-list {
  margin: 0;
  padding: 0 0 0 20px;
  text-align: left;
}

ol.ol-list li {
  position: relative;
  text-align: justify;
  padding-bottom: 10px;
}

ol.ol-list li a {
  color: var(--color-black);
}

ol.ol-list li a:hover {
  color: var(--color-blue);
}

.head-main {
  font-size: 42px;
  border-bottom: dashed 2px var(--color-black);
  display: block;
  width: 100%;
  padding: 0 50px 5px 0;
  margin-bottom: 20px;
}

.head-one {
  font-weight: 500;
  font-size: 18px;
  padding: 10px;
  margin-bottom: 15px;
  background: rgb(199 158 90/var(--tw-text-opacity, 1));
  color: var(--color-black);
  width: 100%;
}

.head-two {
  font-weight: 500;
  font-size: 17px;
  padding-bottom: 5px;
  margin-bottom: 15px;
  border-bottom: 1px solid var(--color-black);
  color: var(--color-black);
  width: 100%;
}

.head-three {
  font-weight: 500;
  font-size: 18px;
  padding: 10px;
  margin-bottom: 15px;
  background: var(--color-blue);
  color: var(--color-white);
  width: 100%;
}

.head-four {
  font-weight: 500;
  font-size: 18px;
  padding-bottom: 5px;
  margin-bottom: 15px;
  border-bottom: 1px solid var(--color-blue);
  color: var(--color-blue);
  width: 100%;
}

.head-five {
  font-weight: 500;
  font-size: 18px;
  padding-bottom: 5px;
  margin-bottom: 15px;
  border-bottom: 1px solid var(--color-black);
  color: var(--color-black);
  width: 100%;
}

.head-six {
  font-weight: 500;
  font-size: 18px;
  padding-bottom: 5px;
  margin-bottom: 15px;
  border-bottom: 1px solid var(--color-pureGrey);
  color: var(--color-pureGrey);
  width: 100%;
}

.background-white {
  padding: 30px;
  background: var(--color-white);
  margin-bottom: 30px;
}

.bg-color-one {
  background: var(--color-grey);
  padding: 30px;
  margin-bottom: 15px;
  margin-top: 15px;
  display: inline-block;
  width: 100%;
  box-shadow: 0 0rem 1rem rgba(0, 0, 0, 0.20) !important;
}

.bg-color-two {
  background: var(--color-white);
  padding: 30px;
  margin-bottom: 15px;
  margin-top: 15px;
  display: inline-block;
  width: 100%;
  box-shadow: 0 0rem 1rem rgba(0, 0, 0, 0.20) !important;
}

.bg-color-two h2 {
  font-weight: 500;
  font-size: 18px;
  padding: 10px;
  margin-bottom: 15px;
  background: var(--color-blue);
  color: var(--color-white);
  width: 100%;
}

.bg-color-two h3 {
  font-weight: 500;
  font-size: 18px;
  padding: 10px;
  margin-bottom: 15px;
  border-bottom: solid 1px var(--color-blue);
  color: var(--color-blue);
  width: 100%;
}

.link {
  color: var(--color-blue);
  font-weight: 600;
}

.link:hover {
  color: var(--color-black);
}

.img-radius-15 {
  border-radius: 15px;
}










.section-one {
  background: #1F1F1F;
  background-size: cover;
  background-position: center;
  padding-bottom: 50px;
  position: relative;

}

.section-one h2::after {
  position: absolute;
  content: '';
  border-bottom: 2px solid #eb0028;
  width: 34%;
  top: 87px;
  left: 8px;
}


.tedx-intro {
  padding: 25px 10px 0 !important;
  position: relative;
}

.head-tedx {
  font-size: 40px;
  font-weight: 600;
  color: #9D9D9D;
  padding: 27px 0px 30px;
  position: relative;
}

.tedx-intro h2 span {
  color: #ffffff;
}

.tedx-intro p {
  padding: 10px 0 0;
  font-size: 20px;
  line-height: 27px;
  color: #9D9D9D;
  position: relative;
}

/* .tedx-intro p::after {
  content: '';
  position: absolute;
  background-color: #E62B1E;
  width: 1px;
  left: 0px;
  bottom: 14px;
  height: 22px;
} */
.border-intro-one::after {
  content: '' !important;
  position: absolute !important;
  background-color: #E62B1E !important;
  width: 1px !important;
  bottom: 4px !important;
  height: 209px !important;
  left: -6px !important;
}

.border-intro-two::after {
  content: '' !important;
  position: absolute !important;
  background-color: #E62B1E !important;
  width: 1px !important;
  bottom: 4px !important;
  height: 21px !important;
  left: -6px !important;
}

.border-intro-three::after {
  content: '' !important;
  position: absolute !important;
  background-color: #E62B1E !important;
  width: 1px !important;
  bottom: 4px !important;
  height: 47px !important;
  left: -6px !important;
}

.section-two {
  position: relative;
  width: 100%;
  background: #000;
  height: 762px;
  /* BLACK FIRST */
  padding-top: 1px;
  /* black area height */
}

/* IMAGE PART */
.section-two::after {
  content: "";
  display: block;
  width: 100%;
  height: 100svh;
  /* image height */
  background-image: url("../img/Lucent.webp");
  background-size: contain;
  /* FULL IMAGE (no crop) */
  background-position: center;
  background-repeat: no-repeat;
}

/* KEEP CONTENT ABOVE */
.section-two .container {
  position: relative;
  z-index: 2;
}


.btn-one-full {
  border: 1px solid #eb0028;
  background: #ffffff;
  padding: 10px 30px;
  border-radius: 8px;
  color: #eb0028;
  font-size: 15px;
  font-weight: 600;

}

.btn-one-full:hover {
  color: #ffffff;
  background: #000000;
  border: 1px solid #000000;
}

.btn-two-full {
  border: 1px solid #eb0028;
  background: #eb0028;
  padding: 10px 30px;
  border-radius: 8px;
  color: #ffffff;
  font-size: 15px;
  font-weight: 600;

}

.btn-two-full:hover {
  color: #ffffff;
  background: #000000;
  border: 1px solid #000000;
}


.section-two .row {
  display: flex;
  justify-content: center;
  gap: 14px;
  margin-top: 20px;
}

.section-two .lucent {
  width: auto;
  position: absolute;
  top: 516px;
  left: 10px;
}

.section-two .lucent-one {
  width: auto;
  position: absolute;
  top: 516px;
  left: 213px;
}

.section-three {
  background: linear-gradient(to top, #000000, #260507);
  background-size: cover;
  background-position: center;
  position: relative;
}

.section-three h2::after {
  position: absolute;
  content: '';
  border-bottom: 2px solid #eb0028;
  width: 16%;
  top: 87px;
  left: 8px;
}

.what-you-get {
  padding: 50px 0px;
}

.what-you-get span {
  color: #eb0028;
}

.tedx-box-one p {
  color: #9D9D9D;
  font-size: 20px;
  line-height: 29px;
  position: relative;
}

.tedx-box-one p::after {
  content: '';
  position: absolute;
  background-color: #E62B1E;
  width: 1px;
  left: 0px;
  bottom: 14px;
  height: 22px;

}

.section-four {
  background: linear-gradient(to bottom, #000000, #1F1F1F);
  background-size: cover;
  background-position: center;
  padding: 30px 0;
}

.head-two-tedx {
  text-align: center;
  font-size: 50px;
  line-height: 65px;
  color: #ffffff;
}

.head-two-tedx span {
  color: #eb0028
}

.why-attend {
  max-width: 900px;
  margin: 0 auto;
}

.why-attend ul {
  list-style: none !important;
  padding: 70px 0 0px;
}

/* X list styling */
.x-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.x-list li {
  display: grid;
  grid-template-columns: 32px 1fr;
  /* X | text */
  column-gap: 20px;
  align-items: start;
  margin-bottom: 28px;

  color: #ffffff;
  font-size: 22px;
  line-height: 1.6;
}

/* Red X */
.x-list li::before {
  content: "X";
  color: #e62b1e;
  font-size: 26px;
  font-weight: 700;
  line-height: 1;
  margin-top: 4px;
  /* pixel-perfect alignment */
}

.section-five {
  background: #1f1f1f;
  background-size: cover;
  background-position: center;
  padding: 90px 0 30px;
}

.tedx-box-two {
  justify-content: center;
  padding: 25px 0 45px;
}

.section-six {
  background: #e62b1e;
  background-size: cover;
  background-position: center;
  padding: 90px 0;
}

.section-six h2 {
  font-weight: 600;
  text-align: center;
  font-size: 45px;
  line-height: 54px;
}

.section-six h2 span {
  color: #ffffff;
  position: relative;
}

.btn-three-full {
  background: #ffffff;
  color: #000000;
  border: 1px solid #ffffff;
  padding: 10px 33px;
  border-radius: 10px;
  font-size: 15px;
  font-weight: 600;
  position: absolute;
}

.btn-three-full:hover {
  background: #000000;
  color: #ffffff;
  border: 1px solid #000000;
}


.section-seven {
  position: relative;
  background: url(../img/get-in-touch-bg.webp);
  z-index: 0;
  padding: 80px 0;
}

.section-seven::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0px;
  left: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: -1;
}

.section-seven h2 {
  text-align: center;
  color: white;
  font-size: 55px;
}

.section-eight {
  background: #eb0028;
  background-size: cover;
  background-position: center;
  padding: 10px 0;
}

.section-eight p {
  text-align: center;
  color: #ffffff;
  font-size: 15px;
  padding: 15px 0 0;
}

.about-section-one {
  padding: 80px 0 0;
  position: relative;
  z-index: 0;
}

.about-section-one::after {
  content: '';
  position: absolute;
  background-image: url(../img/about-us-image.webp);
  width: 100%;
  height: 65%;
  top: -15%;
  left: 0;
  z-index: -1;
}

.about-section-one::before {
  content: '';
  position: absolute;
  background-color: #1f1f1f;
  width: 100%;
  height: 50%;
  bottom: 0;
  left: 0;
  z-index: -1;
}

.about-section-one h2 {
  font-size: 40px;
  font-weight: 600;
  position: relative;
  padding-bottom: 15px;
}

.about-section-one h2::after {
  content: '';
  position: absolute;
  border-bottom: 2px solid #E62B1E;
  width: 9%;
  left: 9px;
  bottom: 9px;
}

.about-section-one p {
  font-size: 20px;
  line-height: 30px;
  padding-bottom: 15px;
  padding-top: 30px;
}



.gallery-container {
  width: 80%;
  text-align: center;
  position: relative;
  margin: 0 auto;
  padding-top: 30px;
}

.main-image {
  width: 100%;
  height: 600px;
  object-fit: cover;
  border-radius: 10px;
  box-shadow: 0 0 20px rgba(255, 0, 0, 0.4);
}

.thumb-container {
  margin-top: 15px;
  white-space: nowrap;
  overflow-x: auto;
  padding-bottom: 10px;
}

.thumb-container img {
  width: 120px;
  height: 80px;
  object-fit: cover;
  margin-right: 10px;
  cursor: pointer;
  border-radius: 6px;
  transition: .3s;
  opacity: 0.6;
}

.thumb-container img:hover {
  transform: scale(1.1);
  opacity: 1;
}

.arrow {
  color: white;
  font-size: 50px;
  font-weight: bold;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  user-select: none;
  padding: 10px;
  transition: 0.3s;
}

.arrow.left {
  left: 20px;
}

.arrow.right {
  right: 20px;
}

.arrow:hover {
  transform: translateY(-50%) scale(1.3);
}


.about-section-two {
  background: #1f1f1f;
  background-size: cover;
  background-position: center;
  padding: 90px 0 30px;

}

.about-section-two h2 {
  position: relative;
  padding-bottom: 30px;
}

.about-section-two h2::after {
  content: '';
  position: absolute;
  border-bottom: 2px solid #E62B1E;
  width: 11%;
  left: 9px;
  bottom: 32px;
}

.about-section-two span {
  color: #eb0028;
}

.about-section-two p {
  color: #9D9D9D;
  font-size: 20px;
  line-height: 30px;
  position: relative;
  padding: 10px 15px;
}

.about-section-two p::after {
  content: '';
  position: absolute;
  background-color: #E62B1E;
  width: 1px;
  left: 0px;
  bottom: 14px;
  height: 22px;

}

.about-section-three {
  background: #ba2317;
  background-size: cover;
  background-position: center;
  padding: 90px 0;
}

.about-section-three p {
  font-size: 25px;
  line-height: 30px;
  margin: 0;
  color: #000;
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 10px 32px;
}

.about-section-three p span {
  font-size: 50px;
  font-weight: 600;
  line-height: 1;
}

.about-section-four {
  background: #1f1f1f;
  background-size: cover;
  background-position: center;
  padding: 90px 0 30px;
  position: relative;
}

.about-section-four h2::after {
  content: '';
  position: absolute;
  border-bottom: 2px solid #E62B1E;
  width: 22%;
  left: 596px;
  top: 143px;
}

.about-section-four h2 {
  color: #9D9D9D;
  text-align: center;
  font-size: 45px;
  line-height: 54px;
  font-weight: 600;
}

.about-section-four h2 span {
  color: #eb0028;
}

.about-section-four h3 {
  color: #eb0028;
  text-align: center;
  padding: 30px 0 20px;
}

.team-box {
  background: #2D2A2A;
  border-radius: 225px 225px 20px 20px;
  height: 523px;
  margin: 30px;
  width: 28%;
}

.team-box img {
  width: 85%;
  display: block;
  margin: 0 auto;
  border-radius: 10px 10px 176px 176px;
}

.team-box h3 {
  color: #ffffff;
  text-align: center;
  padding: 30px 0 0px;
  font-weight: 600;
  font-size: 25px;
}

.team-box p {
  text-align: center;
  font-size: 20px;
  color: #eb0028;
  font-weight: 600;
}

.team-leads-box {
  background: #2D2A2A;
  border-radius: 225px 225px 20px 20px;
  height: 450px;
  width: 21%;
  margin: 31px 22px;
}

.team-leads-box img {
  width: 86%;
  display: block;
  margin: 0 auto;
  padding: 30px 0 0;
  border-radius: 10px 10px 110px 110px
}

.team-leads-box h3 {
  color: #ffffff;
  text-align: center;
  padding: 30px 0 0px;
  font-weight: 600;
  font-size: 25px;
}

.team-leads-box p {
  text-align: center;
  font-size: 20px;
  color: #eb0028;
  font-weight: 600;
}

.team-row {
  justify-content: center;
}

.about-section-five h2 span {
  color: #eb0028;
}

.about-section-six h2 span {
  color: #eb0028;
}

.about-section-five {
  background: url(../img/about-bg-1.png);
  background-size: cover;
  position: relative;
  height: 450px;
  margin-bottom: 1px;
}

.about-section-five h2 {
  padding: 75px 25px 30px !important;
}

.about-section-six {
  background: url(../img/about-bg-2.png);
  background-size: cover;
  background-position: center;
  padding: 40px 136px 30px;
  height: 885px;
}

.about-section-six h2 {
  padding: 27px 0px 30px;
}

.about-section-five p {
  font-size: 20px;
  line-height: 30px;
  color: #9D9D9D;
  text-align: left;
  padding: 5px 30px 38px;
}

.about-section-six p {
  font-size: 20px;
  line-height: 30px;
  color: #9D9D9D;
  text-align: left;
}

.speaker-section-one {
  background: linear-gradient(90deg, #000000 0%, #3B0603 100%);
  background-size: cover;
  background-position: center;
  padding: 50px 164px;
}

.speaker-section-one h2 span {
  color: #eb0028;
}

.speaker-section-one p {
  font-size: 20px;
  line-height: 30px;
  color: #9D9D9D;
  text-align: left;
}

.speaker-section-two {
  background: url(../img/speakers-bg.webp);
  background-size: cover;
  background-position: center;
  position: relative;
  height: 1412px;
}

.speaker-section-two h2 {
  text-align: center;
  font-size: 55px;
  line-height: 55px;
  color: #eb0028;
  font-weight: 600;
  padding: 50px 0;
}

.speakers-box {
  width: 30%;
  margin: 30px 20px;
}

.speakers-box img {
  border: 1px solid #ffffff;
  border-radius: 150px 55px 150px 55px;
}

.speakers-row {
  justify-content: center;
}

.speakers-box h3 {
  color: #ffffff;
  text-align: center;
  padding: 30px 0 0;
  font-size: 30px;
}

.speakers-box p {
  text-align: center;
  color: #ffffff;
  font-size: 20px;
}

.speakers-box p span {
  color: #eb0028;
}

.speakers-footer {
  background: #1F1F1F;
  padding: 30px 0 20px;
}

.speakers-footer p {
  text-align: center;
  font-size: 15px;
  color: #ffffff;
}

.contact-us {
  background: url(../img/contact-bg.webp);
  background-size: cover;
  background-position: center;
  position: relative;
  height: 960px;
  position: relative;
}


.contact-us h2 {
  text-align: center;
  font-size: 40px;
  padding: 10px 0 30px;
  color: #ffffff;
  font-weight: 600;
}

.contact-us p {
  text-align: center;
  font-size: 20px;
  color: #ffffff;
}

.contact-box-main {
  position: absolute;
  top: 100px;
}

.contact-box {
  padding: 10px 357px;
}

.contact-box h4 {
  color: #ffffff;
  font-size: 20px;
  padding: 15px;
}

.contact-form {
  border-radius: 30px;
  padding: 10px;
  background: #9D9D9D;
}

.contact-form-one {
  padding: 20px;
  border-radius: 20px;
  background: #9D9D9D;
}

.submit-btn {
  background: #eb0028;
  padding: 15px 74px;
  color: #ffffff;
  border-radius: 30px;
  font-size: 20px;
}

.submit-box {
  text-align: center;
  padding: 30px 0;
}

.gallery {
  position: absolute;
}


@media(min-width:320px) and (max-width:1080px) {
  .head-tedx {
    font-size: 20px;
    padding: 10px 0 15px !important;
  }

  .tedx-intro {
    padding: 24px !important;
  }

  .tedx-intro p {
    font-size: 17px !important;
    line-height: 25px !important;
  }

  .section-one h2::after {
    display: none;
  }

  .section-one img {
    display: none;
  }

  .section-one {
    padding-bottom: 0;
  }

  .border-intro-three::after {
    display: none;
  }

  .border-intro-two::after {
    display: none;
  }

  .border-intro-one::after {
    display: none;
  }

  .section-three h2::after {
    display: none;
  }

  .section-three {
    padding: 24px !important;
  }

  .what-you-get {
    padding: 0 !important;
  }

  .tedx-box-one p {
    font-size: 17px;
    line-height: 25px;
    text-align: left;
  }

  .head-two-tedx {
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
  }

  .why-attend ul {
    list-style: none !important;
    padding: 20px 0 0px !important;
  }

  .section-four {
    padding: 24px;
  }

  .x-list li {
    display: grid;
    grid-template-columns: 22px 1fr;
    column-gap: 2px;
    align-items: start;
    margin-bottom: 20px;
    color: #ffffff;
    font-size: 17px;
    line-height: 1.6;
  }

  .x-list li::before {
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    margin-top: 4px;
  }

  .section-five {
    padding: 24px;
  }

  .tedx-box-two {
    padding: 0 !important;
  }

  .section-six {
    padding: 24px 24px 100px !important;
    position: relative !important;
  }

  .section-six h2 {
    font-size: 20px;
    line-height: 30px;
  }

  .btn-three-full {

    padding: 10px 33px;
    border-radius: 10px;
    font-size: 15px;
    font-weight: 600;
    position: absolute;
    top: 174px !important;
    left: 102px !important;
  }

  .speaker-section-one {
    padding: 24px !important;
  }

  .speaker-section-one h2 {
    font-size: 20px;
    line-height: 30px;
    padding: 63px 0px 9px !important;
  }

  .speaker-section-one p {
    font-size: 17px;
    line-height: 27px;
  }

  .speaker-section-two {
    padding: 24px;
    height: 2734px;

  }

  .speaker-section-two h2 {
    font-size: 20px;
    line-height: 30px;
    padding: 0;
  }

  .speakers-box {
    width: 100%;
  }

  .speakers-box h3 {
    font-size: 22px;
    line-height: 30px;
  }

  .speakers-box p {
    font-size: 15px;
    line-height: 22px;
  }

  .contact-box h4 {
    padding: 10px;
    font-size: 17px;
    line-height: 25px;
  }

  .contact-box {
    padding: 10px 45px;
  }

  .contact-us h2 {
    font-size: 20px;
    line-height: 30px;
    padding: 10px 0 20px;
  }

  .contact-us p {
    font-size: 18px;
    line-height: 28px;
  }

  .contact-us {
    height: 1164px;
  }

  .about-section-one {
    padding: 50px 24px;
    position: relative;
    z-index: 0;
  }

  .about-section-one h2 {
    font-size: 20px;
    font-weight: 600;
    position: relative;
    padding-bottom: 15px;
  }

  .about-section-one h2::after {
    content: '';
    position: absolute;
    border-bottom: 2px solid #E62B1E;
    width: 16%;
    left: 12px;
    bottom: 9px;
  }

  .about-section-one p {
    font-size: 17px;
    line-height: 27px;
    padding-bottom: 15px;
    padding-top: 5px;
  }

  .gallery-container {
    width: 100%;
    text-align: center;
    position: relative;
    margin: 0 auto;
    padding-top: 10px;
  }

  .main-image {
    width: 100%;
    height: 243px;
  }

  .about-section-two {
    padding: 5px 24px;
  }

  .about-section-two h2::after {
    display: none;
  }

  .about-section-two p {
    font-size: 17px;
    line-height: 27px;
    text-align: left;
  }

  .about-section-two p::after {
    content: '';
    position: absolute;
    background-color: #E62B1E;
    width: 1px;
    left: 0px;
    top: 19px;
    height: 31px;
  }

  .about-section-three .row {
    display: flex;
    flex-direction: column;
    gap: 18px;
  }

  .about-section-three .col-md-3 {
    width: 100%;
  }

  .about-section-three p {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0;
    color: #000;
    font-size: 16px;
  }

  .about-section-three p span {
    font-size: 22px;
    font-weight: 700;
  }

  .about-section-three {
    padding: 24px;
  }

  .about-section-four {
    padding: 24px;
  }

  .about-section-four h2 {
    font-size: 25px;
    line-height: 35px;
  }

  .about-section-four h3 {
    padding: 10px 0 20px;
    font-size: 20px;
    line-height: 30px;
  }

  .team-box {
    height: 410px;
    margin: 30px;
    width: 80%;
  }

  .team-box h3 {
    padding: 20px 0 1px;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
  }

  .team-box p {
    font-size: 17px;
    line-height: 27px;
  }

  .team-leads-box {
    width: 80%;
    height: 425px;
  }

  .team-leads-box h3 {
    padding: 20px 0 1px;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
  }

  .team-leads-box p {
    font-size: 17px;
    line-height: 27px;
  }

  .about-section-five {
    padding: 24px;
    height: 526px;
  }

  .about-section-five h2 {
    padding: 0 !important;
  }

  .about-section-five p {
    font-size: 17px;
    line-height: 27px;
    padding: 0;
  }

  .about-section-six {
    padding: 24px;
    height: 1330px;
  }

  .about-section-six p {
    font-size: 17px;
    line-height: 27px;
  }

  .section-seven {
    padding: 24px;
    height: 435px;
  }

  .tedx-box-two img {
    display: block;
    margin: 0 auto;
  }

  .section-seven h2 {
    font-size: 20px;
  }

  .section-two {
    width: 100%;
    height: 307px;
    padding: 2px;
    position: relative;
  }

  .section-two::after {
    height: 60svh;
  }

  .section-two::after {
    height: 24svh;
  }
  .section-two .lucent {
    position: absolute;
    top: 238px;
    left: 10px;
  }
  .section-two .lucent-one {
    position: absolute;
    top: 239px;
    left: 188px;

  }

}